.layout-center {
    max-width: 1400px;
}


#user-login-form::before {
    font-size: 20px !important;
}

.views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame {
    width: 100% !important;
}


div#views_slideshow_cycle_main_phototh_que-block_1_1 .views-field.views-field-title {
    position: absolute;
    bottom: 26px !important;
    height: 100%;
    width: 100%;
    background: none !important;
}

#section5 .sub-description {
    font-size: 2em;
    margin-top: 0.6em;
}

.page-node-675 .layout-3col__full {
	background-image: url(../images-source/paa-bg-dossier.png);
    background-repeat: no-repeat;
	background-color: #f5f5f5;
}